Subject: The Ubuntu Global Jam

From: Lawal Adekunle <[email-masked]>
Date: Thu, 24 Sep 2009 17:34:14 +0100

Hello everyone,

I recieved a mail (please find underneath) from Daniel Holbach concerning
the ubuntu global jam. I would like us to be a part of this event we would
need a place where we can gather together on the 3rd of october, we would
also require a decent internet connection at such a place. I would like your
suggestions about this and whatever step you feel we should take.

Regards

*(Mail from Daniel Holbach)*

Hello,

will the glorious Federal Republic of Nigeria participate in the
Ubuntu Global Jam? Up until now I can't find any Nigerian events on
https://wiki.ubuntu.com/UbuntuGlobalJam/Events

Do you think you could get in touch with your team mates again and see
if they need any help in terms of organisation or if there is anything
that needs to be clarified? It'd be great if you could ask your team
mates to spread the news about it and pass information on to all of your
team mailing lists, news sites, etc.

https://wiki.ubuntu.com/UbuntuGlobalJam is going to be from 2nd to 4th
October 2009 and for the first time we are planning to have Packaging
Jams, Bugs Jams, Documentation Jams and Translation Jams as part of a
global event. Everything that brings people together locally and gets
them to improve Ubuntu directly as a team is great.

https://wiki.ubuntu.com/Jams has a wealth of information on how best to
organise jams and session materials that help newcomers get started.

If you need any help with the event, please join #ubuntu-classroom on
September 18th - 1500UTC, where we'll have a session to discuss
outstanding problems and get advice from each other or just ask your
question on [email-masked]

I hope to see your team on the list as well.

Have a great time,
 Daniel